namespace MileageTraker.Web.Migrations
{
    using System.Data.Entity.Migrations;
    
    public partial class UpdatePurposeRequired : DbMigration
    {
        public override void Up()
        {
            AlterColumn("PurposeType", "Purpose", c => c.String(nullable: false));
        }
        
        public override void Down()
        {
            AlterColumn("PurposeType", "Purpose", c => c.String());
        }
    }
}
